edge_stats:
  count_by_predicates:
    biolink:has_phenotype:
      count: 2592
    unknown:
      count: 0
  count_by_spo:
    biolink:Gene-biolink:has_phenotype-biolink:DiseaseOrPhenotypicFeature:
      count: 2592
    biolink:Gene-biolink:has_phenotype-biolink:NamedThing:
      count: 2592
    biolink:Gene-biolink:has_phenotype-biolink:PhenotypicFeature:
      count: 2592
    biolink:NamedThing-biolink:has_phenotype-biolink:DiseaseOrPhenotypicFeature:
      count: 2592
    biolink:NamedThing-biolink:has_phenotype-biolink:NamedThing:
      count: 2592
    biolink:NamedThing-biolink:has_phenotype-biolink:PhenotypicFeature:
      count: 2592
  predicates:
  - biolink:has_phenotype
  total_edges: 2592
graph_name: Graph
node_stats:
  count_by_category:
    biolink:DiseaseOrPhenotypicFeature:
      count: 489
    biolink:Gene:
      count: 578
    biolink:NamedThing:
      count: 1067
    biolink:PhenotypicFeature:
      count: 489
    unknown:
      count: 0
  count_by_id_prefixes:
    XPO: 1467
    Xenbase: 1156
  count_by_id_prefixes_by_category:
    biolink:DiseaseOrPhenotypicFeature:
      XPO: 489
    biolink:Gene:
      Xenbase: 578
    biolink:NamedThing:
      XPO: 489
      Xenbase: 578
    biolink:PhenotypicFeature:
      XPO: 489
    unknown: {}
  node_categories:
  - biolink:DiseaseOrPhenotypicFeature
  - biolink:Gene
  - biolink:NamedThing
  - biolink:PhenotypicFeature
  node_id_prefixes: !!set
    XPO: null
    Xenbase: null
  node_id_prefixes_by_category:
    biolink:DiseaseOrPhenotypicFeature: !!set
      XPO: null
    biolink:Gene: !!set
      Xenbase: null
    biolink:NamedThing: !!set
      XPO: null
      Xenbase: null
    biolink:PhenotypicFeature: !!set
      XPO: null
    unknown: !!set {}
  total_nodes: 1067
